= simple_form_for @project do |f|
  - if @project.errors.any?
    #error_explanation
      %h2= "#{pluralize(@project.errors.count, 'error')} prohibited this project from being saved:"
      %ul
        - @project.errors.full_messages.each do |message|
          %li= message

  .field
    = f.label :name
    = f.text_field :name
  .field
    = f.label :descrpition
    = f.text_area :descrpition
  .field
    = f.simple_fields_for :picture, @pic do |pic|
      = pic.input :illustration, as: :file, label: 'logo'

  .field
    = f.label :url_to_project
    = f.text_field :url_to_project
  .actions
    = f.submit 'Save', class: "btn basic"